@import "variables/colors";
@import "variables/font";

.info {
  display: grid;
  grid-template-columns: 70% 1fr;
  gap: 20px;
  &__data {
    .name,
    .description {
      margin: 0;
      padding: 0;
    }
    .name {
      font-family: $roboto-bold;
      font-size: $h6-font-size;
      margin-bottom: 0.8rem;
    }

    .description {
      font-size: 12px;
    }
  }
  &__options {
    padding-left: 1rem;
    border-left: 1px solid $neutral-100;
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    .dates-container {
      .date {
        margin: 0;
        padding: 0;
      }
    }
    .delete-group {
      color: $error-60;
      cursor: pointer;
      display: flex;
      gap: 0.5rem;
      .delete-text {
        font-family: $roboto-bold;
        font-size: 14px;
        margin: 0;
        padding: 0;
      }
      ::ng-deep i {
        font-size: 20px;
      }
    }
  }
}
